DCMTK - Feature #149

Enhance/Complete the SR Implementation
2001-01-10 00:00 - J6rg Riesmeier

Status: New Start date:

Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 60%
Category: Library and Apps Estimated time: 0:00 hour

Target version:
Module: dcmsr Compiler:

Operating System:

Description
Support for:

Code Dictionaries, Gentext-Groups;Femplates

[ J
[ ]
¢ Multi-language Support”
[ ]
®

automatlc @) template |dent|f|cat|on’?
print(): quotation marks on tuples if they contain a comma?

e check HTML Rendering and change as appropriate - excerpt from CP 452 (01): "2. The Continuity of Content applies only to
subsidiary Content ltems with Relationship Type CONTAINS. Other subsidiary items, e.g., with Relationship Type HAS
CONCEPT MOD or HAS OBS CONTEXT, are not pan‘ of the Continuity of Content, but app/y to the Container as a whole.”

e CP 653: Clarlfy SR Unamblguous Rendering Requwement -> fulf|lled’7
o GP1064FloatVVR-in-numeric-SR-contentitems
e GP1147-Observation-Hb

Implementation of Supplement und Correction Proposals:

e Supplement 86 (Final Text) - Digital Signatures for Structured Reports

History

#1 - 2013-05-06 00:44 - Andrew Chiw

- Subject changed from Erweiterungen/Vervollstaendigung der SR-Implementierung to Enhance/Complete the SR Implementation

#2 - 2013-10-23 13:34 - Jorg Riesmeier
- Assignee set to Jérg Riesmeier

- Priority changed from Low to Normal

#3 - 2013-10-25 18:48 - Jorg Riesmeier
- % Done changed from 0 to 50

#4 - 2015-04-17 13:38 - Jorg Riesmeier
- Category set to Library and Apps

#5 - 2015-11-17 12:54 - J6rg Riesmeier
- Description updated

- % Done changed from 50 to 60
